フィードバックの送信

投稿されている内容がガイドライン利用規約に違反しているなど問題があると思われる場合、下記よりご報告ください。

その際、問題があると思われる部分を具体的にご指摘ください。

※ フィードバックを送った方がどなたかを第三者に開示することはありません。
※ いただいたフィードバックをもとに対応することをお約束するものではありません。
※ いただいたフィードバックについて、個別に回答いたしません。
owl様、アドバイスありがとうございます。

動作環境がFirefox 57.0以降と限定されているアドオンでは
「このアドオンはお使いのバージョンの Firefox と互換性がありません。」
と表示されるのですが強制ダウンロードすれば利用出来るということでしょうか?

ちなみに当方のアドオンマネージャーでは
「アドオンの互換性確認は無効化されています。互換性のないアドオンがインストールされています。」
と表示が出ています。
「有効化」をクリックしても表示は変わらないです。
試しにすべてのアドオンをアンインストールしてからクリックしてみましたがやはり表示は変わりません。
  • 不適切な内容
  • 成人向けの内容
  • 悪質なリンクを含む
  • 個人情報を含む
  • 営利利用(宣伝・広告目的)
  • 重複投稿
  • その他